:host { display: block; width: 100%; height: 100%; padding: 0px; box-sizing: border-box; gap: 20px; container: host / inline-size; }
:host(.lazyload) { min-height: 280px; }
:host([styling="alternate"]) .collection-title { font: var(--headline-small); color: var(--fds-on-alternate-surface-hi); }
:host([styling="homepage"]) .collection-title { font: var(--headline-small); color: var(--fds-on-tertiary, var(--on-tertiary)); }
.header-center-alignment { display: flex; align-items: center; }
.info-modal { margin-left: var(--fds-spacing-050); cursor: pointer; color: var(--fds-on-surface-m); }
.collection-header-title-text > a,
.collection-header-title-text .title-wrapper,
.collection-header-title-text router-link-v2,
.collection-header-title-text a { color: var(--fds-on-surface-hi); font: var(--fds-headline-tiny, var(--headline-tiny)); height: 24px; min-height: 24px; text-decoration: none; }
.header-controls .show-all-cta,
.header-controls .show-all-cta a { color: var(--fds-on-surface-color, var(--fds-on-surface-hi, #fff)); text-decoration: none; }
.collection-header-title-text:first-child > span { text-transform: capitalize; }
.collection-header-title-counter { margin-left: 4px; color: var(--fds-on-surface-low); font: var(--fds-paragraphs-small-bold); }
.collection-carousel-slide { display: flex; flex-wrap: wrap; flex: 0 0 auto; align-content: start; margin-top: var(--game-slider-top-margin, 8px); gap: var(--fds-spacing-200) var(--fds-spacing-150); }
.collection-carousel-slide:not(:first-of-type) { padding-left: var(--fds-spacing-200); }
:host gaming-collection_slider::part(header) { margin: 0px 16px; }
:host(:not([styling="homepage"])) .collection-carousel-slide:first-of-type { padding-left: 16px; }
:host(:not([styling="homepage"])) .collection-carousel-slide:last-of-type { margin-right: 16px; }
::part(scroller) { scroll-padding-left: 4px; }
@container host (min-width: 768px) {
  :host gaming-collection_slider::part(header) { margin: 0 var(--fds-spacing-200); }
  :host(:not([styling="homepage"])) .collection-carousel-slide:first-of-type { padding-left: var(--fds-spacing-200); }
  :host(:not([styling="homepage"])) .collection-carousel-slide:last-of-type { margin-right: 20px; }
  :host(:not([styling="homepage"])) ::part(scroller) { scroll-padding-left: 8px; }
}
@container host (min-width: 375px) {
  :host([styling="alternate"]) .collection-title { font: var(--headline-regular); }
}